from setuptools import setup, find_packages

setup(
    name="kg_ocr",
    packages=find_packages(),
    python_requires=">=3.10",
    install_requires=[
        "pytesseract",
        "Pillow",
        "txtai",
        "sentence-transformers",
        "litellm",
        "python-dotenv"
    ],
)
